#slidetabsmenu {
  float:left;
  width:100%;
  font-size:98%;
  border-bottom: 1px solid #61D4F8;
  line-height:normal;
    }
#slidetabsmenu ul {
  margin:0;
  padding:10px 10px 10px 10px;
  list-style:none;  
  }

#slidetabsmenu li {
  display:inline;
  margin:0;
  padding:0;
  font-weight: bold;
  
  }

  
.slidetabsmenu li{
color: #ffffff;
}


#slidetabsmenu a {
  float:left;
  margin:0;
  padding:0 0 5px 4px;
  text-decoration:none;

  
  }
#slidetabsmenu a span {
  float:left;
  display:block;
  padding:5px 12px 4px 6px;
  
  
  }

#slidetabsmenu a:hover{
  background:url("../../images/tpp/tabcenter35.gif") no-repeat bottom center;
  
  
  }
  
#slidetabsmenu  a.current {
  background:#61D4F8;
  color: #ffffff;
  border-top:#61D4F8 1px solid;
  border-left:#61D4F8 1px solid;
  border-right:#61D4F8 1px solid;
    
  }
  

.tabcontent{
  clear:both;
  float: left;
  width: 100%;
  border-bottom: 0px solid;
  background: white;
  color: black;
  display:none;
  padding-top:20px;
  
  }